include.cgi执行任意命令漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199776 漏洞类型 未知
发布时间 2005-04-25 更新时间 2005-04-25
CVE编号 CVE-2005-1296 CNNVD-ID CNNVD-200504-097
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/90073
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200504-097
|漏洞详情
include.cgi脚本使得远程攻击者可通过参数内的SHELL元字符执行任意命令。
|受影响的产品
Include.Cgi Include.Cgi 0
|参考资料

来源:BUGTRAQ
名称:20050425remotecommandexecutionininclude.cgiscript
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=111445189816161&w=2